irc-0.5.1.0: A small library for parsing IRC messages.

Portability | non-portable
Stability | experimental
Maintainer | trevor@geekgateway.com
Safe Haskell | Safe-Inferred

Network.IRC

Contents

- Parsers
- Base
- Message API

Description

library for parsing IRC messages

Synopsis

- module Network.IRC.Parser
- module Network.IRC.Base
- module Network.IRC.Commands

# Parsers

module Network.IRC.Parser

# Base

module Network.IRC.Base

# Message API

module Network.IRC.Commands